#masthead {
    width: 100%;
    max-width: 1340px;
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    margin: 5px auto 15px;
    padding: 15px 11px 0 13px;
  }

  .storefinderCaption {
    font-size: 16px;
    font-weight: bold;
    color: #21356e;
  }
  
  .storefinderLabel {
    font-weight: bold;
    color: #21356e;
  }
  
  #storeFinder {
    margin: 0 auto;
    text-align: center;
    width: 100%;
    background: #21356e;
    background-position: top left;
    background-repeat: repeat-x;
  }
  
  #storeFinder p {
    font-size: 1.25em;
    font-family: Roboto, sans-serif;
  }
  
  fieldset {
    border: 1px solid transparent;
  }
  
  #global fieldset {
    align-items: center;
    justify-content: center;
    display: flex;
    overflow: hidden;
    position: relative;
    padding: 0;
  }
  
  .form-label {
    align-items: center;
    color: #fff;
    display: flex;
  }
  
  .button {
    background: white;
    color: #21356e;
    font-weight: bold;
    margin: 0 0 0 5px;
    border: none;
    padding: 0.51em 2em;
    border-radius: 4px;
    font-family: Roboto, sans-serif;
  }
  
  input[type="submit"] {
    width: auto;
  }
  
  input[type="text"] {
    padding: 5px;
  }
  
  /* stylelint-disable-next-line no-duplicate-selectors */

  textarea {
    width: 400px;
    height: 100px;
    border-top: 2px solid #999;
    border-left: 2px solid #999;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
  }
  
  #logo {
    width: 15%;
    margin: 0;
    min-width: 100px;
  }
  
  #hero {
    width: 100%;
    padding-top: min(250px, calc(250 / 1800 * 100% - (1px + 13%)));
    padding-bottom: 1%;
    background-color: #efefef;
    margin: 0 auto;
  }
  
  .lens-hero-content {
    width: 95%;
    max-width: 1500px;
    margin: auto;
    display: flex;
  }
  
  .lens-hero-text {
    width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  
  .lens-hero-icon {
    width: 15%;
    margin-left: 3%;
  }
  
  .lens-hero-icon img {
    display: block;
    height: auto;
    max-width: 100%;
    width: 90%;
  }
  
  .lens-hero-text h1 {
    font-size: 2.75rem;
    line-height: 1.2;
    margin-bottom: 10px;
    font-weight: 700;
    font-family: Roboto, sans-serif;
  }
  
  .lens-hero-text h2 {
    font-size: 1.5em;
    margin-bottom: 20px;
    line-height: 1.4;
    font-style: italic;
    font-weight: 400;
    font-family: Roboto, sans-serif;
  }
  
  .rebate-date-row {
    text-align: center;
    margin: 35px auto;
    font-family: Roboto, sans-serif;
  }
  
  .rebate-info-container {
    background: #efefef;
    padding: 20px 15px;
  }
  
  .rebate-info-row {
    margin: 35px auto;
    display: flex;
    flex-wrap: wrap;
    max-width: 1500px;
    width: 95%;
    background: white;
    padding: 25px 0 30px;
  }
  
  hr.hr-content {
    width: 95%;
    margin: 10px auto;
    background-color: #ccc;
    height: 2px;
    border: none;
  }
  
  .rebate-header {
    width: 100%;
    display: flex;
    justify-content: center;
    text-align: center;
  }
  
  .rebate-header img {
    width: 20%;
    margin: auto;
    min-height: 80px;
  }
  
  .rebate-info-block {
    width: 48%;
    margin: 10px;
    border-radius: 4px;
    height: auto;
    font-family: Roboto, sans-serif;
  }
  
  .rebate-column {
    padding: 10px 25px;
    margin: 25px 0;
  }
  
  .rebate-column-row-b {
    display: block;
  }
  
  .rebate-column-lens-b {
    width: 100%;
  }
  
  .rebate-column-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin: auto;
  }
  
  .rebate-column-lens {
    width: 55%;
    text-align: left;
  }
  
  .rebate-column-cta {
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }
  
  .rebate-column-lens h3,
  .rebate-column-lens-b h3 {
    font-size: 1.5em;
    color: black;
    line-height: 1.3;
    margin: 0 auto;
  }
  
  .rebate-column-lens p,
  .rebate-column-lens-b p {
    margin: 10px 0;
    line-height: 1.3;
    width: 95%;
    font-size: 1.2em;
  }
  
  .rebate-column ul li {
    margin: 5px 0;
    font-size: 1.1em;
  }
  
  .rebate-column ul li a {
    text-decoration: none;
    color: black;
  }
  
  .rebate-column ul li a:hover {
    text-decoration: none;
  }
  
  .rebate-container {
    display: flex;
    flex-direction: column;
  }
  
  .rebate-container p {
    text-align: center;
    margin-bottom: 3px;
    font-weight: 700;
  }
  
  #myInput {
    flex-grow: 1;
    text-align: center;
    height: 30px;
    font-weight: 700;
    border: 2px solid #1d7c7e;
    border-radius: 2px;
    width: 60%;
    margin: auto;
  }
  
  .rebate-container button {
    display: flex;
    margin: 0 auto;
    align-items: center;
    padding: 5px 10px;
    background-color: white;;
    color: #1d7c7e;
    border: none;
  }
  
  .rebate-container .tooltiptext {
    visibility: hidden;
    width: 100px;
    background-color: #1d7c7e;
    color: #fff;
    text-align: center;
    padding: 5px;
    border-radius: 2px;
    position: absolute;
    z-index: 1;
    bottom: 110%;
    left: 50%;
    margin-left: -50px;
    opacity: 0;
    transition: opacity 0.3s;
  }
  
  .tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
  }
  
  .popup {
    position: fixed;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #1d7c7e;
    color: white;
    text-align: center;
    padding: 10px;
    border-radius: 2px;
    display: inline-block;
  }
  
  @keyframes slideIn {
    from {
      opacity: 0;
      transform: translateX(-100%);
    }

    to {
      opacity: 1;
      transform: translateX(-50%);
    }
  }

  .rebate-cta {
    margin: 30px auto 0;
    text-align: center;
  }
  
  .rebate-cta a.a-btn--primary {
    background-color: #21356e;
    color: white;
    border: 2px solid #21356e;
    padding: 0.5em 1.25em;
    text-decoration: none;
  }
  
  .rebate-cta a.a-btn--primary:hover {
    color: #21356e;
    background-color: transparent;
  }
  
  @media (max-width: 1399px) {
    .lens-hero-content {
      width: 100%;
      margin: auto;
    }

    .lens-hero-text {
      margin-left: 3%;
    }
    
    .lens-hero-text h1 {
      font-size: 2.5rem;
    }
  }

  @media (max-width: 1199px) {
    .lens-hero-text h1 {
      font-size: 2rem;
    }
    
    .rebate-column-row,
    .rebate-column-row-b {
      flex-direction: column;
    }
    
    .rebate-column-lens,
    .rebate-column-lens-b,
    .rebate-column-cta {
      width: 100%;
    }
    
    .rebate-container {
      margin-top: 15px;
    }
    
    .rebate-info-block {
      width: 47.5%;
    }
    
    .rebate-cta a.a-btn--primary {
      font-size: 1em;
    }
  }
  
  @media (max-width: 991px) {
    .rebate-info-block {
      width: 47%;
    }
    
    .lens-hero-text h1 {
      font-size: 1.75rem;
    }
    
    .lens-hero-text h2 {
      font-size: 1rem;
    }
  }

  @media (max-width: 850px) {
    .rebate-info-row {
      flex-direction: column;
    }
    
    .rebate-info-block {
      width: 90%;
    }
  }

  @media (max-width: 767px) {
    #hero {
      padding-top: min(150px, calc(150 / 767 * 100% - (1px + 15%)));
      padding-bottom: 3%;
    }
    
    .rebate-info-container {
      padding: 10px 15px;
    }
    
    .lens-hero-content {
      width: 90%;
    }
    
    .lens-hero-text {
      width: 75%;
      margin: auto;
    }
    
    .lens-hero-icon {
      margin: auto;
      width: 25%;
    }
    
    .lens-hero-text h1 {
      font-size: 2rem;
      margin-bottom: 10px;
    }
    
    .lens-hero-text h2 {
      font-size: 1.2rem;
      margin: 0;
    }
  }

  @media (max-width: 620px) {
    .rebate-column {
      padding: 10px;
  }

    .rebate-cta {
      margin: 15px auto 0;
    }
    
    #myInput {
      width: 100%;
    }
    
    .rebate-info-block {
      width: 95%;
    }
  }

  @media (max-width: 480px) {
    .rebate-cta a.a-btn--primary {
      font-size: .9em;
  }

    .lens-hero-text h1 {
      font-size: 1.6em;
    }
  
    .lens-hero-text h2 {
      font-size: 1em;
    }
  }

  @media (max-width: 420px) {
    #storeFinder p {
      font-size: 1em;
    }
  }

  @media (max-width: 390px) {
    #storeFinder p {
      font-size: 0.8em;
    }
  }

  .tabs-container {
    width: 100%;
    text-align: center;
    padding: 30px 0 40px;
    font-family: Roboto, sans-serif;
  }

  .tabs-container h2 {
    color: black;
    font-size: 1.5em;
    line-height: 1.2;
    margin: 0 auto 15px;
      font-weight: 700;
    font-family: Roboto, sans-serif;
  }

  .rebate-dates .tab {
    cursor: pointer;
    padding: 10px 24px;
    margin: 0 2px;
    font-weight: 700;
    display: inline-block;
    color: #21356e;
    border-radius: 2px;
    border: 2px solid #21356e;
    background: white;
  }

  .rebate-brands-row {
    padding: 25px 0 0;
    background: #efefef;
    width: 100%;
  }
  
  .rebate-brands {
    width: 80%;
    max-width: 1340px;
    display: flex;
    justify-content: center;
    margin: auto;
    flex-wrap: wrap;
  }
  
  .rebate-brands-row h2 {
    color: black;
    font-size: 1.5em;
    line-height: 1.2;
    margin: 15px auto 20px;
    text-align: center;
    width: 80%;
      font-weight: 700;
    font-family: Roboto, sans-serif;
  }

  .rebate-brands img {
    max-width: 246px;
    width: 100%;
  }
  
  .panels {
    width: 100%;
  }
  
  .panel {
    display: none;
    animation: fadein 0.8s;
  }
  
  @keyframes fadein {
    from {
      opacity: 0;
    }

    to {
      opacity: 1;
    }
  }

  .radio {
    display: none;
  }
  
  #one:checked ~ .panels #one-panel,
  #two:checked ~ .panels #two-panel {
    display: block;
  }

  #one:checked ~ .rebate-dates #one-tab,
  #two:checked ~ .rebate-dates #two-tab {
    background: #e1e9f0;
    color: #21356e;
    border-color: #21356e;
  }

  @media (max-width: 650px) {
    .rebate-brands {
      width: 90%;
    }

    .rebate-brands a {
      width: 50%;
    }
  }

  @media (max-width: 480px) {
    .rebate-dates .tab {
      margin: 5px auto;
      width: 90%;
    } 
  }